/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of graphviz-builder which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@scode.ovh>, May 2020
 */

import test from 'ava';
import { Color } from '../lib';

test ('serialize', (t) => {
  const wh = Color.white;
  const tr = Color.transparent;

  t.is (wh.toString (), '#ffffff');
  t.is (tr.toString (), '#00000000');
});
